This page was not yet optimized for use on mobile devices.
PAS-K V2.2
Certificate details
| Status | archived |
|---|---|
| Valid from | 31.05.2017 |
| Valid until | 31.05.2022 |
| Scheme | 🇰🇷 KR |
| Manufacturer | PIOLINK, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Maintenance updates | PAS-K V2.2 Assurance Continuity (07.05.2019) Certification report Security target |
| PAS-K V2.2 Assurance Continuity (12.10.2017) Certification report Security target |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSHSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_PRE.1, AGD_OPE.1, ALC_CMC.1, ALC_CMS.1, ATE_FUN.1, ATE_IND.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Certificates
KECS-NISS-0792-2017Evaluation facilities
TTAStandards
CCMB-2012-09-001, CCMB-2012-09-003, CCMB-2012-09-004Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256Hash functions
SHA-256, SHA-512, SHA2, SHA-2Schemes
MACProtocols
SSHv2, SSH, SSL, TLSVendor
MicrosoftSecurity level
EAL1, EAL1+, EAL1 augmentedClaims
OE.PHYSICAL_CONTROL, OE.SECURITY_MAINTENANCE, OE.PATCH_MANAGEMENT, OE.LOG_BACKUP, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_FUN.1, ATE_IND.1, ATE_COV.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SEL.1, FAU_STG.1, FAU_STG.3, FAU_SAR.1, FAU_SAR.3, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_IFC.2, FDP_IFF.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FDP_IFC.2.2, FDP_IFC.2.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ACC.1, FDP_MSA.1, FIA_AFL.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_ATD.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FMT_PWD.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_PWD.1.1, FMT_PWD.1.2, FMT_PWD.1.3, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_PST.1, FPT_TUD.1, FPT_STM.1, FPT_TEE.1, FPT_TST.1, FPT_PST.1.1, FPT_TUD.1.1, FPT_TUD.1.2, FPT_STM.1.1, FPT_TEE.1.1, FPT_TEE.1.2, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.5, FTA_MCS.2, FTA_TSE.1, FTA_SSL.5.1, FTA_MCS.1, FTA_MCS.2.1, FTA_MCS.2.2, FTA_TSE.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS PUB 197, FIPS PUB 180-2, NIST SP 800-90A, NIST SP 800-38A, RFC4419, RFC3414, RFC3826, RFC6668, RFC 3414, RFC 3826, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
KECS-NISS-0792-2017Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "b8e0ed470960036c",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "KECS-NISS-0792-2017",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2019-05-07",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/[KECS-NISS-0792b-2017]Maintenance%20Report(PAS-K%20V2.2).pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/PAS-K%20V2.2%20ST_Lite_en.pdf",
"maintenance_title": "PAS-K V2.2 Assurance Continuity"
},
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2017-10-12",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/[KECS-NISS-0792a-2017]Maintenance%20Report(PAS-K%20V2.2).pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/PAS-K%20V2.2%20ST_Lite_en.pdf",
"maintenance_title": "PAS-K V2.2 Assurance Continuity"
}
]
},
"manufacturer": "PIOLINK, Inc.",
"manufacturer_web": null,
"name": "PAS-K V2.2",
"not_valid_after": "2022-05-31",
"not_valid_before": "2017-05-31",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "KECS-CR-17-28 Certification Report.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"KR": {
"KECS-NISS-0792-2017": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 3
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 3
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 3,
"ASE_INT.1": 3,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_TSS.1": 3
},
"ATE": {
"ATE_FUN.1": 3,
"ATE_IND.1": 3
},
"AVA": {
"AVA_VAN.1": 4
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TTA": {
"TTA": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 2,
"CCMB-2012-09-003": 2,
"CCMB-2012-09-004": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "\uc774\uc740\uacbd",
"/CreationDate": "D:20170601172013+09\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20170601172013+09\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Title": "\ud3c9\uac00\ub2e8\uc704\ubcf4\uace0\uc11c(ADV_ARC.1)",
"pdf_file_size_bytes": 452490,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "PAS-K V2.2 ST_Lite_en.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"OE": {
"OE.LOG_BACKUP": 2,
"OE.PATCH_MANAGEMENT": 2,
"OE.PHYSICAL_CONTROL": 2,
"OE.SECURITY_MAINTENANCE": 2,
"OE.TRUSTED_ADMIN": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 14
},
"AGD": {
"AGD_OPE.1": 13,
"AGD_PRE.1": 9
},
"ALC": {
"ALC_CMC.1": 5,
"ALC_CMS.1": 7
},
"ASE": {
"ASE_CCL.1": 15,
"ASE_ECD.1": 13,
"ASE_INT.1": 15,
"ASE_OBJ.1": 5,
"ASE_REQ.1": 13,
"ASE_TSS.1": 6
},
"ATE": {
"ATE_COV.1": 3,
"ATE_FUN.1": 15,
"ATE_IND.1": 6
},
"AVA": {
"AVA_VAN.1": 7
}
},
"cc_security_level": {
"EAL": {
"EAL1": 6,
"EAL1 augmented": 1,
"EAL1+": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 3,
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 4,
"FAU_SAR.3.1": 1,
"FAU_SEL.1": 4,
"FAU_SEL.1.1": 1,
"FAU_STG.1": 6,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 5,
"FAU_STG.3.1": 1
},
"FCS": {
"FCS_CKM.1": 33,
"FCS_CKM.1.1": 3,
"FCS_CKM.2": 7,
"FCS_CKM.4": 25,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 44,
"FCS_COP.1.1": 7
},
"FDP": {
"FDP_ACC.1": 2,
"FDP_IFC.1": 20,
"FDP_IFC.2": 17,
"FDP_IFC.2.1": 3,
"FDP_IFC.2.2": 3,
"FDP_IFF.1": 25,
"FDP_IFF.1.1": 3,
"FDP_IFF.1.2": 3,
"FDP_IFF.1.3": 3,
"FDP_IFF.1.4": 3,
"FDP_IFF.1.5": 3,
"FDP_ITC.1": 16,
"FDP_ITC.2": 16,
"FDP_MSA.1": 2
},
"FIA": {
"FIA_AFL.1": 6,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 4,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 5,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 10,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 10,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MOF.1": 15,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 7,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 11,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 8,
"FMT_MTD.1.1": 1,
"FMT_PWD.1": 13,
"FMT_PWD.1.1": 2,
"FMT_PWD.1.2": 2,
"FMT_PWD.1.3": 2,
"FMT_SMF.1": 19,
"FMT_SMF.1.1": 2,
"FMT_SMR.1": 15,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_PST.1": 11,
"FPT_PST.1.1": 2,
"FPT_STM.1": 7,
"FPT_STM.1.1": 1,
"FPT_TEE.1": 13,
"FPT_TEE.1.1": 2,
"FPT_TEE.1.2": 2,
"FPT_TST.1": 7,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1,
"FPT_TUD.1": 12,
"FPT_TUD.1.1": 2,
"FPT_TUD.1.2": 2
},
"FTA": {
"FTA_MCS.1": 1,
"FTA_MCS.2": 5,
"FTA_MCS.2.1": 1,
"FTA_MCS.2.2": 1,
"FTA_SSL.5": 12,
"FTA_SSL.5.1": 2,
"FTA_TSE.1": 5,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC.1": 5,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 4,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 12,
"SSHv2": 4
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-2": 3,
"SHA-256": 2,
"SHA-512": 2,
"SHA2": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1
},
"FIPS": {
"FIPS PUB 180-2": 2,
"FIPS PUB 197": 3
},
"NIST": {
"NIST SP 800-38A": 3,
"NIST SP 800-90A": 1
},
"RFC": {
"RFC 3414": 1,
"RFC 3826": 1,
"RFC3414": 2,
"RFC3826": 1,
"RFC4419": 1,
"RFC6668": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3,
"AES-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "okjeong",
"/CreationDate": "D:20190507123200+09\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20190507123200+09\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Title": "PAS-K V2.2 Security Target Lite",
"pdf_file_size_bytes": 1497732,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 88
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/KECS-CR-17-28%20Certification%20Report.pdf",
"scheme": "KR",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/PAS-K%20V2.2%20ST_Lite_en.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bf1c24410c092d89ae675be18212d94974e30a719d4101ed9dd2661a433f20a2",
"source_hash": "59e409223176936bd27046529ec2f4825b64594b7f3004d1dae893683487f2b7",
"txt_hash": "b5b4dc6519f551103927dff12075360be998d62ac17f777a5dce82ed27344ef6"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b239b2f3d8c452efe785987b15d93579c5734d8d5b879c2c0a98f68c49845e95",
"source_hash": "ce8be5190c5a1ed404c025cdbeb921a2aac8b2bcea68d01a1deec1bb6e58c339",
"txt_hash": "d6acc4f4b7dd36cce7d8b951c0ece73e126c2594f863812e1d6240999cf57966"
}
},
"status": "archived"
}